@charset "shift_jis";

.mail_index_body {
	width: 90%;
    height: 100%;
	margin: 0;
	padding:0;
	max-width: 800px;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFFFFF;
	margin-bottom: 80px;

}

@media screen and (max-width:768px) {
	.mail_index_body {
		margin-top: 50px;
	}
	.accordion-old summary {
		font-size: 14px;
	}
}

@media screen and (min-width:769px) {
	.mail_index_body {
		margin-top: 100px;
	}
	.accordion-old summary {
		font-size: 16px;
	}
}

.mail_index_h1 {
	color: #000000;
	font-size: 18px;
	font-weight: bold;
	line-height: 40px;
	margin-bottom: 40px;
}

.mail_index_border.top {
	border-bottom: 1px solid #cdcdcd;
}

.mail_index_border {
	clear: both;
	text-align: right;
	overflow: hidden;
	display: block;
}

.mail_index_list {
	padding: 1px 0;
	margin: 20px 0 20px 0;
}

.mail_index_list_ul {
	list-style: none;
	padding: 0 1em;
}


.mail_index_list_ul li a {
	color: #221a1a;
	display: block;
	padding: 15px 0 15px;
	overflow: hidden;
	text-decoration: none;
}

.mail_index_datewrap {
	width: 100%;
	float: left;
}

.mail_index_day {
	display: inline-block;
	line-height: 2.0;
	font-size: 14px;
	color: #2E2E2E;
}

.mail_index_icon {
	display: inline-block;
	font-size: 12px;
	color: #E50112;
	background-color: #FFC801;
	border-radius: 3px;
	padding: 2px 10px;
	font-weight: bold;
	margin-left: 10px;
}

.mail_index_icon2 {
	display: inline-block;
	font-size: 12px;
	color: #ffffff;
	background-color: #00832D;
	border-radius: 3px;
	padding: 2px 10px;
	font-weight: bold;
	margin-left: 10px;
}

.mail_index_icon3 {
	display: inline-block;
	font-size: 12px;
	color: #ffffff;
	background-color: #ce3c29;
	border-radius: 3px;
	padding: 2px 10px;
	font-weight: bold;
	margin-left: 10px;
}

.mail_index_icon4 {
	display: inline-block;
	font-size: 12px;
	color: #ffffff;
	background-color: #1c578b;
	border-radius: 3px;
	padding: 2px 10px;
	font-weight: bold;
	margin-left: 10px;
}

.mail_index_text {
	margin-top: 15px;
	float: left;
	font-size: 16px;
	line-height: 2;
	clear: both;
}

.mail_index_text span {
	font-size: 16px;
}


.mail_index_border.bottom {
	border-top: 1px solid #cdcdcd;
}

.accordion-old {
    width: 100%;
}

.accordion-old:not([open]) {
    margin-bottom: 10px;
}

.accordion-old summary {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding: 1em 2em;
    border-left: 5px solid #c62a19;
    background-color: #f7f7f7;
    color: #221a1a;
    font-weight: 600;
    cursor: pointer;
}

.accordion-old summary::-webkit-details-marker {
    display: none;
}

.accordion-old summary::after {
    transform: translateY(-25%) rotate(45deg);
    width: 7px;
    height: 7px;
    margin-left: 10px;
    border-bottom: 3px solid #c7c7c7;
    border-right: 3px solid #c7c7c7;
    content: '';
    transition: transform .3s;
}

.accordion-old[open] summary::after {
    transform: rotate(225deg);
}

.accordion-old .mail_contents_old {
    transform: translateY(-10px);
    opacity: 0;
    margin: 0;
    padding: 1em 1em 2em;
    color: #221a1a;
    transition: transform .5s, opacity .5s;
}

.accordion-old[open] .mail_contents_old {
    transform: none;
    opacity: 1;
}

.mail_contents_old {
    margin: 16px 0;
}

details:first-of-type {
    margin-top: 60px;
}